//
//itag.c
//
//Generate unique interal tags.
//
//These tags should only be used internally.
//
//
//-UserX 2001/11/09

#include "base/itag.h"

ITag volatile CurrentITag = 0;



ITag itagGet() {
	return ++CurrentITag;
}

